Class UmlUseCaseDiagram

This class manages 'use case diagrams', notes that the class 'UmlDiagram'
is a mother class of all the diagrams, allowing to generalize their
management
You can modify it as you want (except the constructor)

Declaration :

- C++ : class UmlUseCaseDiagram : public UmlBaseUseCaseDiagram
- Java : class UmlUseCaseDiagram extends UmlBaseUseCaseDiagram

Artifact : UmlUseCaseDiagram

Operation UmlUseCaseDiagram

Declaration :

- Uml : + UmlUseCaseDiagram(in id : item_id, in n : string) :
- C++ : public: UmlUseCaseDiagram(void * id, const QCString & n) : UmlBaseUseCaseDiagram(id, n)
- Java : public UmlUseCaseDiagram(long id, String n)

All public operations : apply , children , childrenVisible , create , defined_ , definition , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , saveIn , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload , unload